<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		n1=parseInt(prompt("pon un numero"));
		n2=parseInt(prompt("pon otro numero"));
		n3=n1+n2;
		alert("la suma es "+ n3);
	</script>
</body>
</html>